วันที่: 25/04/2014 | หมวด: Apple, Featured, iOS, macOS, News | แท็ก: , , , ,

jony-ive-steve-jobs-facetime

ช่วงนี้ Apple ได้รับการแจ้งจากผู้ใช้ iOS 6 ทั้งหลายว่าไม่สามารถใช้งาน FaceTime ได้ และถึงแม้ผู้ใช้ iOS 6 จะไม่ได้มีมากก็ตามที แต่ก็มีเยอะในระดับหนึ่ง ทำให้ Apple ต้องออก Support Document มาเพื่อบอกวิธีแก้ปัญหา ซึ่งก็ง่ายนิดเดียวคือ “อัพ iOS 7”

ข้อมูลจาก Apple Support แจ้งไว้ว่า หลังจากวันที่ 16 เมษายน 2014 แล้ว หากใครมีปัญหา FaceTime แสดงว่าเครื่องของฝ่ายใดฝ่ายหนึ่งต้องมีปัญหา หรือทั้งสองฝ่ายมีปัญหา ซึ่งปัญหาที่ว่าคือใบรับรองความปลอดภัยหมดอายุ

สำหรับผู้ใช้ iOS และ OS X รุ่นดังกล่าว จะไม่พบปัญหานี้

  • iOS 6.1.6
  • iOS 7.0.4 ขึ้นไป
  • OS X Mavericks 10.9.2 ขึ้นไป
  • OS X Mountain Lion 10.8 อัพเดตความปลอดภัยล่าสุด
  • OS X Lion 10.7 อัพเดตความปลอดภัยล่าสุด
  • FaceTime for Mac เวอร์ชัน 1.5 ขึ้นไป บน Mac OS X Snow Leopard 10.6

สำหรับวิธีแก้ปัญหา แอปเปิลบอกไว้ว่า อุปกรณ์ทั้ง 2 เครื่องที่จะใช้คุย FaceTime หากันเพียงแค่อัพเดตล่าสุดเท่านั้น

  • iOS ให้ไปที่ Settings -> General -> Software Update
  • OS X ให้ไปที่เมนูลูกแอปเปิล -> Software Updates…
  • Mac OS X 10.6 ให้อัพเดตแอพ FaceTime ให้เป็นเวอร์ชันล่าสุดผ่าน Mac App Store

ที่มา – Apple Support

About nutmos

สนใจ Apple ชอบ Apple รัก Apple
Blog : nutmos.com
Social Media : Twitter

Leave a Reply